[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Packages tracked by FEver that need to be updated



Till Maas wrote:
> mingw32-nsis                    2.44 <     207b0

Hmmm, the regex is somehow picking up something broken. The current version 
is actually 2.45. I should probably make it read 
http://nsis.sourceforge.net/Download instead.

        Kevin Kofler



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]